## golang-github-paulbellamy-ratecounter 0.0~git20151119.0.5a11f58

=== debian/changelog ===
golang-github-paulbellamy-ratecounter (0.0~git20151119.0.5a11f58-1) unstable; urgency=medium

  * Initial release (Closes: #807871)

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Dec 2015 17:16:19 -0500
