=== debian/control ===
Source: golang-github-paulbellamy-ratecounter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/paulbellamy/ratecounter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-paulbellamy-ratecounter.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-paulbellamy-ratecounter.git
XS-Go-Import-Path: github.com/paulbellamy/ratecounter

Package: golang-github-paulbellamy-ratecounter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: thread-safe RateCounter implementation in Golang
 Package ratecounter provides a thread-safe rate-counter, for
 tracking counts in an interval. Useful for implementing counters
 and stats of 'requests-per-second' (for example).
