## golang-github-paulbellamy-ratecounter 0.1.0

=== debian/changelog ===
golang-github-paulbellamy-ratecounter (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * Replaced Vcs-Git by secure (https) url
  * Bumped Standards-Version to 3.9.7

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 19:30:24 -0400
