=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/paulbellamy/ratecounter
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-paulbellamy-ratecounter.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-paulbellamy-ratecounter.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-paulbellamy-ratecounter.git
 XS-Go-Import-Path: github.com/paulbellamy/ratecounter
 
 Package: golang-github-paulbellamy-ratecounter-dev
