## golang-github-paulbellamy-ratecounter 0.2.0

=== debian/changelog ===
golang-github-paulbellamy-ratecounter (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:23:28 -0500

golang-github-paulbellamy-ratecounter (0.2.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:08:14 -0500

golang-github-paulbellamy-ratecounter (0.2.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:49:24 -0500

golang-github-paulbellamy-ratecounter (0.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Thu, 03 Aug 2017 00:31:56 -0400
