=== debian/control ===
Source: golang-github-paulbellamy-ratecounter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 4.0.0
Homepage: https://github.com/paulbellamy/ratecounter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-paulbellamy-ratecounter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-paulbellamy-ratecounter.git
XS-Go-Import-Path: github.com/paulbellamy/ratecounter
Testsuite: autopkgtest-pkg-go

Package: golang-github-paulbellamy-ratecounter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: thread-safe RateCounter implementation in Golang
 Package ratecounter provides a thread-safe rate-counter, for
 tracking counts in an interval. Useful for implementing counters
 and stats of 'requests-per-second' (for example).
