## golang-github-paulbellamy-ratecounter 0.2.0+git20170719.a803f0e

=== debian/changelog ===
golang-github-paulbellamy-ratecounter (0.2.0+git20170719.a803f0e-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:46:41 -0400

golang-github-paulbellamy-ratecounter (0.2.0+git20170719.a803f0e-3) unstable; urgency=medium

  * Disable unstable tests.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jun 2018 00:45:41 -0400

golang-github-paulbellamy-ratecounter (0.2.0+git20170719.a803f0e-2) unstable; urgency=medium

  * Skip unstable test.

 -- Alexandre Viau <aviau@debian.org>  Tue, 05 Jun 2018 14:51:34 -0400

golang-github-paulbellamy-ratecounter (0.2.0+git20170719.a803f0e-1) unstable; urgency=medium

  * New upstream version. (Closes: #897527)
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Tue, 05 Jun 2018 02:30:20 -0400
